.header__phone {
	display: flex;
	align-items: center;
	color: var(--soho-blue);
	font-size: 16px;
	font-weight: 500;

	@media screen and (min-width: 1300px) {
		font-size: 18px;
	}

	svg {
		margin-right: 10px;
	}
}

.header__icons {

	.cta {
		font-size: 16px;
		font-weight: 500;
		text-transform: uppercase;
		min-width: 250px;
		margin-left: 30px;

		@media screen and (min-width: 1300px) {
			font-size: 18px;
			min-width: 280px;
		}

		@media screen and (min-width: 1510px) {
			margin-left: 65px;
		}
	}
}

.contact-info__mobile {
	text-align: center;
	background-color: var(--soho-dark-blue);
	color: var(--soho-white);
	font-weight: 500;
	font-size: 15px;
	letter-spacing: -0.225px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;

	@media screen and (min-width: 990px) {
		display: none;
	}
}

.header__inline-menu {

	ul li {
		position: relative;

		&:hover {
			.sub-menu {
				opacity: 1;
				visibility: visible;
				pointer-events: auto;
			}
		}
	}

	.sub-menu {
		position: absolute;
		z-index: 1;
		top: 100%;
		left: 13.5px;
		width: max-content;
		border-radius: 10px;
		background: var(--soho-white);
		padding: 25px 60px 20px 30px;
		border: 1px solid rgba(0,0,0,0.22);
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
		transition: opacity .2s linear, visibility .2s linear;

		&.multiple {
			display: grid;
			grid-template-columns: 1fr 1fr;
			gap: 68px;
		}

		.column {
			min-width: 192px;
		}

		li {
			font-size: 15px;
			line-height: 1;
			font-weight: 500;

			a {
				color: var(--soho-black);
				text-decoration: none;

				&:hover {
					text-decoration: underline;
				}
			}
		}

		.sub-menu__heading {
			font-size: 15px;
			line-height: 1;
			text-transform: uppercase;
			font-weight: 700;
			color: var(--soho-light-blue);
			padding-bottom: 5px;
			border-bottom: 1px solid var(--soho-light-blue);
		}

		.sub-menu__menu {
			list-style: none;
			display: flex;
			flex-direction: column;
			gap: 13px;
			padding: 0;

			&+.sub-menu__menu {
				margin-top: 26px;
			}
		}
	}
}


#menu-drawer {

	.menu-drawer__menu-item.has-submenu {
		background-image: url('icon-mobile-down.svg');
		background-repeat: no-repeat;
		background-position: right 30px center;

		&.open {
			background-image: url('icon-mobile-close.svg');
		}
	}

	.sub-menu {
		display: none;
		padding: 0px 30px 20px;

		.sub-menu__menu {
			&+.sub-menu__menu {
				margin-top: 20px;
			}
		}

		li {
			font-size: 15px;
			line-height: 1;
			font-weight: 500;
			border-bottom: none;

			a {
				color: var(--soho-black);
				text-decoration: none;
			}
		}

		.sub-menu__heading {
			font-size: 15px;
			line-height: 1;
			text-transform: uppercase;
			font-weight: 700;
			color: var(--soho-light-blue);
			padding-bottom: 5px;
			border-bottom: 1px solid var(--soho-light-blue);
			display: block;
			margin-bottom: 14px;
			text-decoration: none;

			background-image: url('icon-mobile-down-blue.svg');
			background-repeat: no-repeat;
			background-position: right center;

			&.is-link {
				margin-bottom: 0;
				background-image: none;
			}

			&.open {
				background-image: url('icon-mobile-close.svg');
			}
		}

		.sub-menu__menu {

			ul {
				list-style: none;
				padding: 0;
				display: none;

				li+li {
					margin-top: 13px;
				}
			}
		}
	}

	.menu-drawer__bottom-section {
		padding: 20px;

		.button-grid {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			gap: 18px 7px;

			.button-book-appointment {
				grid-column: span 2;
			}
		}

		.klaviyo-form__wrapper {
			margin-top: 35px;
			margin-bottom: 0;
		}
	}
}

#HeaderDrawer-about + .sub-menu {

	.sub-menu__heading {
		display: none;
	}

	.sub-menu__menu .menu {
		display: block;
	}
}